
#body, #footer, #rule {
	width: 540px;
	}

#header {
	width: 540px;
	height: 29px;
	}
	
#lightbulb {
	display: block;
	position: absolute;
	top: 43px;
	left:414px;
	width: 54px;
	height: 53px;
	z-index: 10;
	}

#menu {
	float: left;
	margin: 0;
	padding: 10px;
	width: 100px !important;
	width /**/: 120px;
	text-align: left;
	}
		
#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
#menu li {
	margin-bottom: 10px;
	/*white-space: normal;*/
	}

#menu ul li ul {
	margin-left: 5px;
	font-size: .85em;
	}
	
#menu ul li ul li {
	margin: 0px;
	padding: 0px;
	}


#content {
	float: left;
	margin: 0;
	padding: 10px;
	border-left: 1px solid #000;
	width: 379px !important;
	width /**/: 400px;
	text-align: left;
	/*background: url(/science/bestofthenet/graphics/line.gif) repeat-y;*/
	}
	
#home #content {
	margin-top: -1em;
	}

h1 { 
	font-size: 1.6em;
	margin-top: 0;
	padding-top: 0;
	line-height: 1em;
	}
	
h2 {
	font-size: 1.4em;
	line-height: 1em;
	}

ul.ybullet li { 
	list-style-image: url(../graphics/ybullet.gif);
	}
	
.none {
	list-style-type: none;
	}

ul.imagelist li {
	list-style-type: none;
	margin-bottom: 20px;
	}
	
ul.imagelist li img {
	padding-top: 10px;
	}